
  #content-news #feed , #content-news #feed_content {
    height: auto;
  }
  #content-news #feed {
    overflow: hidden;
    margin-top: 2px;
  }
  #btn_feed {
    color: #fff;
    text-align: center;
    cursor: pointer;
    width: 110px;
    margin: 10px auto;
    padding: 4px 2px 4px 8px;
    font-size: 12px;
    border: solid 1px #7b7b7b;
    border-radius: 4px;
    background: url(../../assets/img/arrow_down_w.png) 6px center no-repeat;
    display: block;
    position: relative;
    top: 4px;
  }
  #content-news #feed_content {
    padding:16px 6px 10px 6px;
    background: rgba(0,0,0,0.5);
  }
  .one_news {
    background: rgba(0,0,0,0.4);
    border-radius: 8px;
    margin: 10px auto;
    border: solid 1px #666;
    padding: 5px;
  }
  .feed_endcomment {
    color: #ccc;
    text-align: center;
    cursor: pointer;
    margin: 10px auto;
    padding: 4px 2px 4px 8px;
    font-size: 12px;
    border: dashed 1px #bedede;
    border-radius: 4px;
    display: block;
    position: relative;
    top: 4px;
  }
  .date + .news_category { float: right; }
  .news_moreread dt {
    text-align: center;
    width: 80%;
    display: block;
    background: #c8e7ea;
    color: #000;
    font-size: 80%;
    padding: 5px 0 5px 0;
    border-radius: 4px;
    font-weight: normal;
    margin: 0 auto -10px auto;
    cursor: pointer;
  }
  .news_text {
    border-bottom: none !important;
  }
  .news_text .link_url:first-of-type {
    background: url(../../assets/img/index/news_himg.png) 5px 7px no-repeat,  rgba(255,255,255,.2);
    margin: 0 5px;
    padding: 7px 8px 6px 20px;
  }
  .date{
    margin-bottom:20px;
  }
  .news_moreread + p {
    display: none;
  }
  #about_sp {
    padding: 20px 20px 40px 20px;
    }
  #about_sp img { width: 100%; }
  .accordion-1 .content-main,
  .accordion-2 .content-main,
  .accordion-3 .content-main,
  .accordion-4 .content-main {
    overflow: visible;
  }
  .bx-wrapper,
  .accordion-1 .content_movie,
  .accordion-1 .content_about_shp,
  .accordion-2 .content_secretary,
  .accordion-2 .content_secretary_movie,
  .accordion-3 .content_horse,
  .accordion-4 .content_play {
    overflow: visible;
  }
  .accordion-4 .content_play {
    padding-bottom: 50px;
  }
  .accordion-1,
  .accordion-2,
  .accordion-3,
  .accordion-4 {
    margin-bottom: 0;
  }
  
  .accordion-2 #sec .content-main ,
  .accordion-2 #sec .about_comment_1 {
    background: rgba(253,193,254,0.7); 
  }
  .accordion-3 #horse .content-main ,
  .accordion-3 #horse .about_comment_1 {
    background: rgba(122,53,163,0.5);
  }
  .accordion-4 #play .content-main ,
  .accordion-4 #play .about_comment_1 {
    background: rgba(140,178,69,0.70);
  }
  .content-main { margin: 0 auto;}
  .accordion-1>#about .content-main .content_movie { margin-top: 0 !important;}
  .content_secretary { margin-bottom: 20px; }
  .about_comment_1 { padding-top: 10px;}
  
  @media screen and (max-width: 640px) {
    #mainvisual {
      height: 570px;
      position: relative;
      background: url(../../assets/img/index/main_sp_grad.jpg) top center no-repeat, #000;
      background-size: 100%;
    }
    #mainvisual_dl {
      margin-top: 460px;
    }
  }
  #mainvisual_banner_s.about-ban {
    position: absolute;
    bottom: 75px;
  }

@media screen and (max-width: 375px) {
    #mainvisual {
      height: 520px;
	}
#mainvisual_dl {
      margin-top: 415px;
    }
}